

.forum_manager_div
{
    margin: 15px 0 0;
}
.forum_manager_div_img
{
    width:100px;
    float:right;
}
.forum_manager_div_img img
{
    background-color: #FFFFFF;
    border: 1px solid #C5C5C5;
    float: right;
    margin: 0 0 10px 10px;
    padding: 3px;
    width: 79px;
}
.forum_manager_div_h
{
    display:block;
    color:#7a27be;
    font-weight:bold;
    font-size:13px;
    padding-bottom: 5px;
}
.forum_manager_div_content
{
    display:block;
    color:#666666;
    font-size:13px;
}
.forum_manager_div_more
{
    
}
#content .forum_manager_div p
{
    line-height:100%;
    padding:0;
}

.item_ansfer, .item_add, .item_iuz, .item_print, .item_send, .item_close, .question_item_delete, .question_item_add
{
    color:#7a27be;
    font-size:14px;
    margin-left:10px;
	display: inline;
}

.ansfer_title_div_bottom
{
    padding-bottom:10px;
    margin-bottom:5px;
    line-height:1px;
    height:0px;
}

.question_title_div h3, .ansfer_title_div h4
{
    margin: 0;
}

.ansfer_title_div
{
    background: url("/Addons/Forum/UI/Images/forum_line_bg.jpg") repeat-x scroll left top #FFFFFF;
    height: 30px;
    padding-bottom: 1px;
}

.ansfer_title_div h4 a , .question_title_div h3 a
{
    color: #1278B4;
    display: block;
    font-size: 13px;
    font-weight: bold;
}
.ansfer_title_div h4 a
{
    color:#0F73AE;
}
a.add_question 
{
    margin:10px 0;
    font-weight:bold;
    font-size:14px;
    display:block;
}

/* popup */
.popup input  , .popup textarea
{
	border: 1px solid #E2E2E2;
	margin:3px;
}

.popup input.button  
{
	border: none;
	color: #ffffff;
    background:url("/Addons/Forum/UI/Images/icon_set/button.jpg");
    background-repeat:no-repeat;
    background-position:top left;
    height: 22px;
	width:65px;
	cursor:pointer;
	line-height:22px;
}

a.styled-button {
    background: url("/Addons/Forum/UI/Images/styled-button.png") no-repeat scroll right top transparent;
    color: #066196;
    cursor: pointer;
    float: right;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}
a.styled-button span {
    background: url("/Addons/Forum/UI/Images/styled-button.png") no-repeat scroll left top #FFFFFF;
    color: #066196;
    float: left;
    height: 21px;
    line-height: 16px;
    margin: 0 10px 0 0;
    padding: 5px 4px 0 14px;
}
.question_title_div, .replay_title_div
{
    background: url("/Addons/Forum/UI/Images/forum_line_bg.jpg") repeat-x scroll left top #FFFFFF;
    padding-bottom: 1px;
}
.forum_page
{
    background-color: #E8F2F8;
    margin-bottom: 1px;
    padding: 5px 10px;
}
#content .forum_page p
{
    padding:0;
    margin:0;
}
.forum_page .forum_page_h
{
    background: url("/Addons/Forum/UI/Images/forum_replay.jpg") no-repeat scroll right bottom transparent;
    color: #7A27BE;
    font-size: 13px;
    font-weight: bold;
    padding-right: 18px;
}
.forum_page .forum_page_date
{
    font-size: 13px;
    margin-top: 5px;
}
.home_h2_forum
{
    background: url("/Addons/Forum/UI/Images/home_h2_forum.jpg") no-repeat scroll right bottom transparent;
    height: 31px;
    padding-right: 32px;
}
.home_h2_forum h1 {
    border-bottom: 1px solid #066196;
    color: #066196;
    font-family: tahoma;
    font-size: 20px;
    font-weight: normal;
    height: 30px;
    margin: 0;
    padding: 0;
}
.question_title_h, .ansfer_h, .replay_title_h
{
    float: right;
    line-height: 30px;
    margin-right: 5px;
    padding-right: 30px;
}
.question_title_h
{
    background: url("/Addons/Forum/UI/Images/forum_question.jpg") no-repeat scroll right 8px transparent;
}
.ansfer_h
{
    background: url("/Addons/Forum/UI/Images/forum_answer.jpg") no-repeat scroll right 7px transparent;
}
.replay_title_h
{
    background: url("/Addons/Forum/UI/Images/forum_r.jpg") no-repeat scroll right 5px transparent;
}
.replay_title_h a
{
    color: #1278B4;
    font-size: 13px;
    font-weight: bold;
}
.question_title_name, .ansfer_name, .replay_title_name
{
    color: #7A27BE;
    float: right;
    line-height: 30px;
    margin-right: 10px;
}
.question_title_date, .ansfer_date, .replay_title_date
{
    color: #999999;
    float: left;
    font-size: 13px;
    font-style: italic;
    line-height: 30px;
    margin-left: 10px;
}
.forum_up_down
{
    background: url("/Addons/Forum/UI/Images/forum_line_down.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 27px;
    margin: 2px 0 0 5px;
    width: 37px;
    cursor:pointer;
}
.selected .forum_up_down
{
    background: url("/Addons/Forum/UI/Images/forum_line_up.jpg") no-repeat scroll 0 0 transparent;
}
.question_item_div, .replay_item_div, .ansfer_item_div {
    background-color: #E8F2F8;
    color: #666666;
    margin-bottom: 1px;
    padding: 0 10px 5px;
    width: 948px;
}
.replay_div {
    background: url("/Addons/Forum/UI/Images/forum_r2.jpg") no-repeat scroll right 4px transparent;
    padding-right: 30px;
    width: 958px;
}
.ansfer_div {
    margin-bottom: 3px;
    margin-right: 0;
    padding: 0 30px 0 0;
    width: 958px;
}
.window_top
{
    background: url("/Addons/Forum/UI/Images/window_top.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    height: 57px;
    letter-spacing: 1px;
    padding-right: 30px;
    padding-top: 5px;
    width: 499px;
}
.window_middle
{
    background: url("/Addons/Forum/UI/Images/window_middle.png") repeat-y scroll 0 0 transparent;
    height: 308px;
    padding: 0 30px;
    width: 469px;
}
.window_middle_s
{
    background: url("/Addons/Forum/UI/Images/window_middle.png") repeat-y scroll 0 0 transparent;
    height: 35px;
    padding: 0 30px;
    text-align: center;
    width: 469px;
}
.window_bottom
{
    background: url("/Addons/Forum/UI/Images/window_bottom.png") no-repeat scroll 0 0 transparent;
    width:529px;
    height:30px;
}
.window_middle .input
{
    width: 460px !important;
}
.window_middle .title
{
    color: #333333;
    font-size: 13px;
    font-weight: bold;
    padding-top: 5px;
}
.window_middle .button
{
    background: url("/Addons/Forum/UI/Images/window_send.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 30px;
    margin-top: 10px;
    width: 100px;
}

.forums_all_div
{
    background: url("/Upload/Design/search_div.jpg") repeat-x scroll right bottom transparent;
    border-top: 1px solid #EFD2E9;
    padding: 0 5px 13px;
}
.forums_all_h
{
	color:#066196;
	display:block;
	font-size:14px;
	font-weight:bold;
	padding-bottom:5px;
	padding-top:10px;
}

.forums_all_desc
{
	color:#333333;
	font-size:14px;
}

.forums_all_more
{
	color:#066196;
	font-style:italic;
	padding:0 10px;
	background:url("/Upload/Design/Minisite/minisite_article_more.jpg") no-repeat scroll 0 4px transparent;
	width:60px;
}
.forum_law
{
    color: red;
    margin-bottom: 10px;
}
.forum_register_1
{
    border-left: 1px dashed #878787;
    float: right;
    overflow: hidden;
    padding-left: 10px;
    width: 220px;
}
.forum_register_2
{
    float: left;
    overflow: hidden;
    width: 220px;
}
.forum_register_h
{
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}

.window_middle .forum_register_1 .input, .window_middle .forum_register_2 .input
{
    width: 200px !important;
}
.forum_single_page {width: 988px;}

.forum_bottom_buttons {
    height: 18px;
    overflow: hidden !important;
    width: 400px;
}